@charset "utf-8";



div#main div img {margin-bottom:10px;}
div#main div p {font-size:17px;color:#236EB9;}


div#main p.catch {
	font-size:18px;
	color:#236EB9;
	line-height:1.5;
	margin-bottom:30px;
	font-weight:bold;
}



/*--------------------------------------------------------------
 responsive  min-width:768px
--------------------------------------------------------------*/
@media(min-width:768px) {


}/* end */



/*--------------------------------------------------------------
 responsive  max-width:768px
--------------------------------------------------------------*/
@media(max-width:768px) {

	div#main h1 b{font-size:21px !important;margin-left:10px;}
	div#main div p {font-size:15px;}
	div#main p.catch {margin:0 10px 30px 10px;}


}/* end */
